uuid: dedc9ff2-0efc-42ce-bb75-225e31b45824
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_bookpage_subheading
    - node.type.book
  module:
    - text
id: node.book.field_bookpage_subheading
field_name: field_bookpage_subheading
entity_type: node
bundle: book
label: SubHeading
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
